.file-upload-wrapper {
    padding: 16px;
    margin-bottom: 16px;
    border: 1px solid grey;
    border-radius: 10px;
    display: flex;
    flex-direction: column;

    .file-upload-header {
        display: flex;
        align-items: center;
    }

    .file-upload-info {
        display: flex;
        align-items: center;

        .file-upload-progress-bar-wrapper {
            flex: 1;
            height: 20px;
            border-radius: 4px;
            background-color: #e7e7e7;

            .file-upload-progress-bar {
                height: 100%;
                border-radius: 4px;
                background-color: #1976d2;
            }
        }

        .profile-upload-progress-info {
            text-align: end;
            width: 224px;
        }
    }
}